Support » Plugin: WooCommerce » woocommerce 3.8 stable to update ?

  • Resolved joaquin2019

    (@joaquin2019)


    Dears,

    woocommerce 3.8 is stable to update ? Normally I wait for 3.8.XXX.
    Sometimes I have seen screen completelly blank after a update.

    Please send your expert comments,
    regards,

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support laceyrod

    (@laceyrod)

    Automattic Happiness Engineer

    Howdy,

    Thanks for reaching out.

    On a default installation, WooCommerce 3.8 is stable, but we cannot guarantee that it will be completely compatible with your site’s unique environment. If you are using a third-party theme or third-party plugins, for example, we cannot ensure that the code will not cause any conflicts with WooCommerce.

    Because of this, I would recommend asking your web host to see if they have a staging site to work with, so you can upgrade there first. If your host does not offer a staging solution, then you could also use a plugin to duplicate the site for testing purposes: https://wordpress.org/plugins/wp-staging/

    Hope this helps!

    Plugin Support Con Schneider

    (@conschneider)

    Automattic Happiness Engineer

    Hi there,

    We haven’t heard back from you in a while, so I’m going to mark this as resolved – if you have any further questions, you can start a new thread.

    Kind regards,

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.